<?php

namespace Database\Seeders;

use App\Models\Plane;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class PlaneSeeder extends Seeder
{

    public function run(): void
    {
        Plane::create([
            'name' => 'LICENCIATURA',
            'status' => 1
        ]);
    }
}
